ZRound Suite - Bug #51

Number schema 1..N on heats fails

03/26/2017 09:01 PM - Jesus M. Brocefio

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Jesus M. Brocefio

1.15.09

Start date:
Due date:

% Done:

Estimated time:

03/26/2017
05/21/2021
100%

0:00 hour

Description

Racer's number is not the start order on heats but the racer id in the competition.

History

#1 - 10/15/2022 11:54 PM - Jesus M. Broceiio

- Tracker changed from Feature to Bug

- Description updated

Solved in 1.15.09.rc3. Bug introduced while refactoring printing code for events feature

05/20/2024

1/1



http://www.tcpdf.org

